alla flaggor
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Källkod: globus-gsi-openssl-error  ]

Paket: libglobus-gsi-openssl-error-dev (4.1-1)

Länkar för libglobus-gsi-openssl-error-dev

Screenshot

Debianresurser:

Hämta källkodspaketet globus-gsi-openssl-error:

Ansvarig:

Externa resurser:

Liknande paket:

Grid Community Toolkit - Globus OpenSSL Error Handling Development Files

The Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing.

The libglobus-gsi-openssl-error-dev package contains: Globus OpenSSL Error Handling Development Files

Märken: Software Development: Bibliotek, Role: Development Library

Andra paket besläktade med libglobus-gsi-openssl-error-dev

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta libglobus-gsi-openssl-error-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
armhf 5,4 kbyte24,0 kbyte [filförteckning]